import {NodeContext as NodeContext2} from "../../poly/NodeContext";
import {NodeParamsConfig} from "../utils/params/ParamsConfig";
import {TypedNode} from "../_Base";
class ParamLessNetworkCopParamsConfig extends NodeParamsConfig {
}
export class BaseNetworkCopNode extends TypedNode {
  static nodeContext() {
    return NodeContext2.COP;
  }
  cook() {
    this.cookController.end_cook();
  }
}
export class ParamLessBaseNetworkCopNode extends BaseNetworkCopNode {
}
